
D4Science Infrastructure - Task #12270

Shutdown resource-registry until the next upgrade

Jul 30, 2018 02:03 PM - Luca Frosini

Status: Closed Start date: Jul 30, 2018

Priority: High Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

Subtasks:

Task # 12271: Stop resource-regsitry containers Closed

Task # 12272: Deactive nagios monitoring and load-balancer on resource regsitry Closed

Related issues:

Related to D4Science Infrastructure - Task #12263: Restart Accounting Aggregator Closed Jul 27, 2018

History

#1 - Jul 30, 2018 02:14 PM - Luca Frosini

- Related to Task #12263: Restart Accounting Aggregator added

#2 - Jul 30, 2018 02:53 PM - Luca Frosini

- Status changed from In Progress to Closed
